Updated doc: python-daemon is now required
authorJean-Michel Nirgal Vourgère <jmv@nirgal.com>
Wed, 9 May 2012 13:13:14 +0000 (13:13 +0000)
committerJean-Michel Nirgal Vourgère <jmv@nirgal.com>
Wed, 9 May 2012 13:13:14 +0000 (13:13 +0000)
INSTALL

diff --git a/INSTALL b/INSTALL
index a112c5cbfb42968e5e0f27ab65ed03f5c787dfe8..10804dd583eedabe7deee1c90a9efb117333c6f6 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -3,9 +3,9 @@ It has been tested on architectures i386 and amd64.
 
 = Required packages
 ===================
-libgps-dev, postgresql, python (>= 2.5), python-serial, python-rrdtool, python-psycopg2, python-cracklib, libjs-jquery, apache2, libapache2-mod-python, python-django, xz-utils, python-daemon, ntp
+libgps-dev, postgresql, python (>= 2.5), python-serial, python-rrdtool, python-psycopg2, python-cracklib, libjs-jquery, apache2, libapache2-mod-python, python-django, xz-utils, python-daemon, ntp, python-daemon
 
-libgps-dev postgresql python-serial python-rrdtool python-psycopg2 python-cracklib libjs-jquery apache2 libapache2-mod-python python-django xz-utils python-daemon ntp
+libgps-dev postgresql python-serial python-rrdtool python-psycopg2 python-cracklib libjs-jquery apache2 libapache2-mod-python python-django xz-utils python-daemon ntp python-daemon
 
 python-decoratedstr (from nirgal.com)
 python-htmlentities (from nirgal.com)